Visual FoxPro 8.0 GDI+ Runtime Library Update

Language:
English
Visual FoxPro 8.0 Runtime library security update for buffer overrun vulnerability in JPEG Processing (GDI+).